Forums GAMERGEN

Question pour connaisseurs

Question pour connaisseurs

Message non lupar pendrek » 05 Fév 2015, 22:43

Coucou les amis!
Une seule question pour les pros de la 3ds.
J'ai acheté une 2ds il y a un an et j'ai attendu la sortie d'un linker adéquat pouvant lire les roms 3DS.En ce temps là il fallait etre en V4 et des poussières.
Ma 2ds est en 6.0.0.12E ....quel linker me conseillez vous?
Merci
pendrek Gamer Débutant
Messages: 1
Inscription: 05 Fév 2015, 22:32
Pays: France

Re: Question pour connaisseurs

Message non lupar Minarulother » 11 Fév 2015, 23:10

J'espère que je ne suis pas arrivé trop tard :)
Je dirai le sky3ds étant donné qu'il n'y a aucun jeu avec la maj 9.2 tu ne pourras pas utiliser le gateway (si je ne dis pas de bêtise)
Image
Avatar de l’utilisateur Minarulother Gamer Argent
Gamer Argent
Messages: 3423
Inscription: 02 Mai 2011, 01:06
Pays: France

Re: Question pour connaisseurs

Message non lupar Alexandreou01 » 12 Fév 2015, 15:07

Non, la gateway est compatible v4.X jusqu'a v9.2 donc la v6.0.0.12E est compatible.
Avatar de l’utilisateur Alexandreou01 Gamer Pro
Gamer Pro
Messages: 141
Inscription: 04 Aoû 2011, 13:30
Pays: France
Sexe: Homme

Re: Question pour connaisseurs

Message non lupar Minarulother » 12 Fév 2015, 15:48

@Alexandre j'ai cru que la compatibilité était 4.X et 9.0 - 9.2 merci de m'avoir corrigé ! :mrgreen:
Image
Avatar de l’utilisateur Minarulother Gamer Argent
Gamer Argent
Messages: 3423
Inscription: 02 Mai 2011, 01:06
Pays: France


 

Retourner vers Blabla